Subject: Re: [PWE3] Soliciting Comments for draft-ietf-pwe3-iccp-09

From: "Luyuan Fang (lufang)" <[email-masked]>
Date: Thu, 27 Sep 2012 05:19:07 +0000

Andy,

Thanks for the explanation.
I support for progressing the draft to WG last call as well.

Luyuan

>To: Yaakov Stein <yaakov_s at rad.com<mailto:[email-masked]>>
>Subject: Re: [PWE3] Soliciting Comments for draft-ietf-pwe3-iccp-09
>From: "Andrew G. Malis" <amalis at gmail.com<mailto:[email-masked]>>
>Date: Mon, 24 Sep 2012 13:14:14 -0400
>Cc: "pwe3 at ietf.org<mailto:[email-masked]>" <pwe3 at ietf.org<mailto:[email-masked]>>

>Yaakov,
>
>Samer asked for WG last call, but there hasn't been much discussion of
>this draft on the list, so Matthew and I asked him to solicit comments
>on the list first so that we could have some assurance that it's been
>read by more than just the authors.
>
>Cheers,
>Andy
>
>> On Mon, Sep 24, 2012 at 12:27 PM, Yaakov Stein <yaakov_s at rad.com> wrote:
>> I support progressing to WG LC.
>>
>> However, I don't recall having to support a WG LC in this way,
>>
>> and I hope that it won't become SOP to first support a LC, and then support
>> the draft in LC.
>>
>> Then perhaps we would have to support asking for support to progress to LC,
>>
>> and it's turtles all the way down.
>>
>> Y(J)S
>>
>>> From: pwe3-bounces at ietf.org [mailto:pwe3-bounces at ietf.org] On Behalf Of
>>> Samer Salam (ssalam)
>>> Sent: Thursday, September 13, 2012 02:59
>>> To: pwe3 at ietf.org
>>> Subject: [PWE3] Soliciting Comments for draft-ietf-pwe3-iccp-09
>>>
>>> Hi,
>>>
>>> Based on feedback from the WG chairs, the authors of the above draft would
>>> like to solicit your comments on the document.
>>> If people have read it, would you support progressing to a WG last call?
>>>
>>> Thanks
>>> Samer
>>>
>>>
>>> _______________________________________________
>>> pwe3 mailing list
>>> pwe3 at ietf.org
>>> https://www.ietf.org/mailman/listinfo/pwe3
>>>